Subject: Re: wcard-clarify breaking RFC 2308 NXDOMAIN

From: Paul Vixie <[email-masked]>
Date: Tue, 26 Aug 2003 14:27:37 +0000

> From an operational perspective it's more than weird to be told a name
> doesn't exist which has existing descendants (i.e. subdomains). So, I
> really appreciate the clarification in 1.4 of
> draft-ietf-dnsext-wcard-clarify-01.txt.

me too.  the fuzziness of the 1034/1035 description of empty nonterminals
has led to a lot of pain and confusion, and i don't just mean in dnssec.
the wcard-clarify description does not constitute a change from 1034/1035,
it really is just a clarification, and it's a good and nec'y clarification.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>